<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Regular.otf">
            <string>Poppins-Regular</string>
        </array>
        <array key="Poppins-SemiBold.otf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PaymentPopupVC" customModule="CineStool" customModuleProvider="target">
            <connections>
                <outlet property="lblPrice" destination="ORG-Z0-slh" id="chr-BH-8vz"/>
                <outlet property="txtViewTitle" destination="7tR-WZ-VK3" id="CPL-Bl-sL6"/>
                <outlet property="txtviewDesc" destination="bas-7E-jWJ" id="Aus-w9-Ih3"/>
                <outlet property="txtviewHeight" destination="n62-L9-Asg" id="zEb-0w-SAd"/>
                <outlet property="txtviewTitleHeight" destination="cw2-rJ-k3g" id="SSq-EM-mQH"/>
                <outlet property="txtviewTop" destination="zvy-pe-QUK" id="aB3-cd-A4U"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="viewHeight" destination="FXj-41-jZa" id="BgH-dl-Cby"/>
                <outlet property="viewPopup" destination="r7D-hX-6de" id="N4z-Xi-L5K"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2X0-pI-AGY">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <button opaque="NO" alpha="0.5" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="lbd-FT-pbH">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <state key="normal" title="Button"/>
                        </button>
                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="r7D-hX-6de">
                            <rect key="frame" x="20" y="178.5" width="335" height="310"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cwz-rU-zQk">
                                    <rect key="frame" x="295" y="10" width="30" height="30"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="30" id="0Rp-rS-67V"/>
                                        <constraint firstAttribute="height" constant="30" id="ofz-yw-apk"/>
                                    </constraints>
                                    <state key="normal" image="RedClose"/>
                                    <connections>
                                        <action selector="btnClosePopupTapped:" destination="-1" eventType="touchUpInside" id="3z3-Fr-OKc"/>
                                    </connections>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="$556" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ORG-Z0-slh">
                                    <rect key="frame" x="77" y="55" width="181" height="80"/>
                                    <constraints>
                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="80" id="D2s-PZ-JKu"/>
                                        <constraint firstAttribute="height" constant="80" id="jEW-A0-r1h"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="70"/>
                                    <color key="textColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" editable="NO" text="This is Pay Per View Movie" textAlignment="center" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7tR-WZ-VK3">
                                    <rect key="frame" x="9" y="145" width="317" height="34"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="34" id="cw2-rJ-k3g"/>
                                    </constraints>
                                    <color key="textColor" red="0.023529411760000001" green="0.10980392160000001" blue="0.1960784314" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="16"/>
                                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                </textView>
                                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" editable="NO" text="If you want to permanently remove ads for this movie, you have to pay to disable ads for this movie only" textAlignment="center" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bas-7E-jWJ">
                                    <rect key="frame" x="9" y="189" width="317" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="n62-L9-Asg"/>
                                    </constraints>
                                    <color key="textColor" red="0.023529411764705882" green="0.10980392156862745" blue="0.19607843137254902" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="12"/>
                                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                </textView>
                                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tLX-zB-oO2">
                                    <rect key="frame" x="20" y="249" width="295" height="40"/>
                                    <color key="backgroundColor" red="0.0078431372550000003" green="0.1058823529" blue="0.20392156859999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="B8Z-iC-U2k"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="17"/>
                                    <state key="normal" title="PAY NOW">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </state>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="18"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="btnPayNowTapped:" destination="-1" eventType="touchUpInside" id="YpL-hi-Wde"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="tLX-zB-oO2" secondAttribute="bottom" constant="21" id="0fW-EQ-q28"/>
                                <constraint firstItem="tLX-zB-oO2" firstAttribute="top" secondItem="bas-7E-jWJ" secondAttribute="bottom" constant="10" id="0vc-Et-TLX"/>
                                <constraint firstItem="7tR-WZ-VK3" firstAttribute="leading" secondItem="r7D-hX-6de" secondAttribute="leading" constant="9" id="25e-1d-hhc"/>
                                <constraint firstAttribute="trailing" secondItem="bas-7E-jWJ" secondAttribute="trailing" constant="9" id="3fv-GP-g7p"/>
                                <constraint firstAttribute="trailing" secondItem="tLX-zB-oO2" secondAttribute="trailing" constant="20" id="4ZR-6O-5lc"/>
                                <constraint firstItem="7tR-WZ-VK3" firstAttribute="top" secondItem="ORG-Z0-slh" secondAttribute="bottom" constant="10" id="AK1-xN-i99"/>
                                <constraint firstItem="bas-7E-jWJ" firstAttribute="leading" secondItem="r7D-hX-6de" secondAttribute="leading" constant="9" id="DdX-SE-acd"/>
                                <constraint firstAttribute="height" constant="310" id="FXj-41-jZa"/>
                                <constraint firstItem="cwz-rU-zQk" firstAttribute="top" secondItem="r7D-hX-6de" secondAttribute="top" constant="10" id="Ihl-0f-gc0"/>
                                <constraint firstItem="tLX-zB-oO2" firstAttribute="leading" secondItem="r7D-hX-6de" secondAttribute="leading" constant="20" id="KBJ-kk-EQv"/>
                                <constraint firstAttribute="trailing" secondItem="cwz-rU-zQk" secondAttribute="trailing" constant="10" id="LBC-XC-KIp"/>
                                <constraint firstItem="ORG-Z0-slh" firstAttribute="centerX" secondItem="r7D-hX-6de" secondAttribute="centerX" id="QqJ-Pp-6iI"/>
                                <constraint firstAttribute="trailing" secondItem="7tR-WZ-VK3" secondAttribute="trailing" constant="9" id="zS6-le-zRz"/>
                                <constraint firstItem="bas-7E-jWJ" firstAttribute="top" secondItem="7tR-WZ-VK3" secondAttribute="bottom" constant="10" id="zvy-pe-QUK"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="14"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="r7D-hX-6de" secondAttribute="trailing" constant="20" id="Bdu-bw-asW"/>
                        <constraint firstItem="r7D-hX-6de" firstAttribute="centerY" secondItem="2X0-pI-AGY" secondAttribute="centerY" id="HPo-7V-ZvJ"/>
                        <constraint firstItem="lbd-FT-pbH" firstAttribute="top" secondItem="2X0-pI-AGY" secondAttribute="top" id="IxC-39-BKh"/>
                        <constraint firstItem="lbd-FT-pbH" firstAttribute="leading" secondItem="rtc-4r-3uN" secondAttribute="leading" id="NJT-aO-TTt"/>
                        <constraint firstAttribute="bottom" secondItem="lbd-FT-pbH" secondAttribute="bottom" id="WTz-io-17E"/>
                        <constraint firstItem="rtc-4r-3uN" firstAttribute="trailing" secondItem="lbd-FT-pbH" secondAttribute="trailing" id="aiW-EN-5lv"/>
                        <constraint firstItem="r7D-hX-6de" firstAttribute="leading" secondItem="2X0-pI-AGY" secondAttribute="leading" constant="20" id="jXs-6M-FwN"/>
                        <constraint firstItem="r7D-hX-6de" firstAttribute="centerX" secondItem="2X0-pI-AGY" secondAttribute="centerX" id="qqM-By-JdW"/>
                    </constraints>
                    <viewLayoutGuide key="safeArea" id="rtc-4r-3uN"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="2X0-pI-AGY" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="9zO-Mn-z8V"/>
                <constraint firstItem="2X0-pI-AGY" firstAttribute="bottom" secondItem="i5M-Pr-FkT" secondAttribute="bottom" id="FGc-of-oi5"/>
                <constraint firstItem="2X0-pI-AGY" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="bIk-Ak-fOm"/>
                <constraint firstItem="2X0-pI-AGY" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="wka-vx-Nfw"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="132" y="130.88455772113943"/>
        </view>
    </objects>
    <resources>
        <image name="RedClose" width="33.5" height="34"/>
    </resources>
</document>
